@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zTTKRubm:before {
  content: "\e000";
}
.KOv39C:before {
  content: "\e001";
}
.ZtjSgsmH:before {
  content: "\e002";
}
.gvacgO:before {
  content: "\e003";
}
.ySqps9o:before {
  content: "\e004";
}
.QK4IWslEar:before {
  content: "\e005";
}
.D1HYLAFDMO0:before {
  content: "\e006";
}
.qGqQOdPI17:before {
  content: "\e007";
}
.bXLZ7Zzaa:before {
  content: "\e008";
}
.hyH7gMr:before {
  content: "\e009";
}
.h7bDAiKCaSf:before {
  content: "\e00a";
}
.Kf5fzGV:before {
  content: "\e00b";
}
.zVKQRPu:before {
  content: "\e00c";
}
.jIPzdb:before {
  content: "\e00d";
}
.kSV1QtPc:before {
  content: "\e00e";
}
.Sec9QcycGe:before {
  content: "\e00f";
}
.GG0ma9rTPh:before {
  content: "\e010";
}
.u7DMRFHIUPj:before {
  content: "\e011";
}
.G5VHwq:before {
  content: "\e012";
}
.luWTmL:before {
  content: "\e013";
}
.il32gc:before {
  content: "\e014";
}
.cphaCZZY:before {
  content: "\e015";
}
.NweYyhk:before {
  content: "\e016";
}
.nyEyJLA3:before {
  content: "\e017";
}
.QBFzSs:before {
  content: "\e018";
}
.j32mzRAk:before {
  content: "\e019";
}
.srnghT:before {
  content: "\e01a";
}
.ufYT3n:before {
  content: "\e01b";
}
.eS7hU40NF:before {
  content: "\e01c";
}
.lNzNSa:before {
  content: "\e01d";
}
.lCImIgcoz:before {
  content: "\e01e";
}
.APNnl0b:before {
  content: "\e01f";
}
.sEX7c9lky:before {
  content: "\e020";
}
.c81oB1DpgtM:before {
  content: "\e021";
}
.N50Va5n:before {
  content: "\e022";
}
.pZu6Oaru:before {
  content: "\e023";
}
.FFTjtW6:before {
  content: "\e024";
}
.ydgnP0:before {
  content: "\e025";
}
.JjZR11R3Ca:before {
  content: "\e026";
}
.xSQZyoXp2sA:before {
  content: "\e027";
}
.JlMgolNUaw5:before {
  content: "\e028";
}
.j4yqO3mWF5h:before {
  content: "\e029";
}
.n6Vkrbo:before {
  content: "\e02a";
}
.lXhnej928:before {
  content: "\e02b";
}
.VEgxS2:before {
  content: "\e02c";
}
.ykynjJsa:before {
  content: "\e02d";
}
.qfzbBvXWiJ:before {
  content: "\e02e";
}
.sCbjo6mwYcX:before {
  content: "\e02f";
}
.AIwkXzg0Ocq:before {
  content: "\e030";
}
.LmrlGTEaWg:before {
  content: "\e031";
}
.qmhsch:before {
  content: "\e032";
}
.eYeBwgwnz:before {
  content: "\e033";
}
.FM7ouvIDytw:before {
  content: "\e034";
}
.Q6T7kRC1IN:before {
  content: "\e035";
}
.SJqR2Pcb:before {
  content: "\e036";
}
.oaTW6F:before {
  content: "\e037";
}
.T9oP6i5:before {
  content: "\e038";
}
.FsdOGdUN:before {
  content: "\e039";
}
.Rt3zh1Up:before {
  content: "\e03a";
}
.Kl9uDe3:before {
  content: "\e03b";
}
.DHJugN9u:before {
  content: "\e03c";
}
.PpjKBy2F:before {
  content: "\e03d";
}
.FbWYgN:before {
  content: "\e03e";
}
.lsybQKeMSaF:before {
  content: "\e03f";
}
.O9YMMIyaj:before {
  content: "\e040";
}
.wSqVibe:before {
  content: "\e041";
}
.ipOOptwkGy:before {
  content: "\e042";
}
.hXP1Rn:before {
  content: "\e043";
}
.M4EZFoiM8M:before {
  content: "\e044";
}
.Enta9m7Rs:before {
  content: "\e045";
}
.bOWKdOW:before {
  content: "\e046";
}
.GA5r8X2I9:before {
  content: "\e047";
}
.tTWq0VSptA3:before {
  content: "\e048";
}
.O1ZBfHZlEzj:before {
  content: "\e049";
}
.KzuoVHPwYfm:before {
  content: "\e04a";
}
.khWxiUrXs:before {
  content: "\e04b";
}
.kXfI1aB:before {
  content: "\e04c";
}
.GyjgShfUbN:before {
  content: "\e04d";
}
.rz6DkKjo:before {
  content: "\e04e";
}
.JXFv9r06WD:before {
  content: "\e04f";
}
.W7RmLjk5C:before {
  content: "\e050";
}
.jR7t1y9POPm:before {
  content: "\e051";
}
.gKmYfKl:before {
  content: "\e052";
}
.jVF5oMr:before {
  content: "\e053";
}
.Iyeg3VobjT:before {
  content: "\e054";
}
.LVXeSLPI:before {
  content: "\e055";
}
.w2yqkc:before {
  content: "\e056";
}
.Hniz3TWkO:before {
  content: "\e057";
}
.zNIHgSDLFX:before {
  content: "\e058";
}
.AHGKwCkThHf:before {
  content: "\e059";
}
.eByvhkT1:before {
  content: "\e05a";
}
.wQblbJy:before {
  content: "\e05b";
}
.A80bUr2j:before {
  content: "\e05c";
}
.JIPtEpe:before {
  content: "\e05d";
}
.JzlYOL:before {
  content: "\e05e";
}
.FyrgNT:before {
  content: "\e05f";
}
.h4naNbceM:before {
  content: "\e060";
}
.Aylbaq6:before {
  content: "\e061";
}
.c2qiUt3:before {
  content: "\e062";
}
.TXbZxwm:before {
  content: "\e063";
}
.ZOBUidmh:before {
  content: "\e064";
}
.BCKXeUdx5q:before {
  content: "\e065";
}
.GBbR8ItAzm:before {
  content: "\e066";
}
.ffSlOV:before {
  content: "\e067";
}
.RLSzRVtG:before {
  content: "\e068";
}
.tpHvJ5:before {
  content: "\e069";
}
.QN5H5Md8A:before {
  content: "\e06a";
}
.MfUHiv9Niqa:before {
  content: "\e06b";
}
.YpqnF4mVNy7:before {
  content: "\e06c";
}
.LvTpexk:before {
  content: "\e06d";
}
.vQ78gBV8L4u:before {
  content: "\e06e";
}
.KFMQ4ECEk:before {
  content: "\e06f";
}
.GGlCo23o5FW:before {
  content: "\e070";
}
.HrgV0AQa:before {
  content: "\e071";
}
.fkc9iREu6T:before {
  content: "\e072";
}
.fY5gh2G:before {
  content: "\e073";
}
.GmXTiwZl:before {
  content: "\e074";
}
.A1irQPmfg:before {
  content: "\e075";
}
.MzdfbRb9n:before {
  content: "\e076";
}
.lVHfnC:before {
  content: "\e077";
}
.F3O0KR:before {
  content: "\e078";
}
.cbAEUGfGo0S:before {
  content: "\e079";
}
.v5cXo4fBMe:before {
  content: "\e07a";
}
.biVhQorG:before {
  content: "\e07b";
}
.zr0QKmdm:before {
  content: "\e07c";
}
.havTr1y:before {
  content: "\e07d";
}
.wJnKjlBo:before {
  content: "\e07e";
}
.gyUOVi5G1P:before {
  content: "\e07f";
}
.cmoFrYt:before {
  content: "\e080";
}
.VUlePyvW9ao:before {
  content: "\e081";
}
.PwcUrdLWuG:before {
  content: "\e082";
}
.xuHhTM:before {
  content: "\e083";
}
.z84LSB:before {
  content: "\e084";
}
.LiptjRyAM:before {
  content: "\e085";
}
.QoQAFlGy:before {
  content: "\e086";
}
.rYrqAt7rzH:before {
  content: "\e087";
}
.dfpXMu3:before {
  content: "\e088";
}
.CxfOyFVjm8:before {
  content: "\e089";
}
.Zyf1NN:before {
  content: "\e08a";
}
.nzuFTIVf:before {
  content: "\e08b";
}
.oWjsPj:before {
  content: "\e08c";
}
.UEU4hOI:before {
  content: "\e08d";
}
.k6wB7UU:before {
  content: "\e08e";
}
.wDe16xkt:before {
  content: "\e08f";
}
.RV6LKgE:before {
  content: "\e090";
}
.CzXsRCRu:before {
  content: "\e091";
}
.O8PTeD:before {
  content: "\e092";
}
.YxkOIGa:before {
  content: "\e093";
}
.iG0uoK8F:before {
  content: "\e094";
}
.erks7C:before {
  content: "\e095";
}
.CqiNYSvEglG:before {
  content: "\e096";
}
.wxXGMRnqVEG:before {
  content: "\e097";
}
.vu1BdoYM:before {
  content: "\e098";
}
.DPquhkOCFAe:before {
  content: "\e099";
}
.uenO8Kr:before {
  content: "\e09a";
}
.JnbRngbZ:before {
  content: "\e09b";
}
.Xqqza5r:before {
  content: "\e09c";
}
.DsIh2H:before {
  content: "\e09d";
}
.LdQZlmZd9:before {
  content: "\e09e";
}
.US3bAcQJx:before {
  content: "\e09f";
}
.B3jeGq:before {
  content: "\e0a0";
}
.hSMfuzK9L9:before {
  content: "\e0a1";
}
.geWPLn2:before {
  content: "\e0a2";
}
.wU3ubK:before {
  content: "\e0a3";
}
.FvdzOa:before {
  content: "\e0a4";
}
.S7obawbbun:before {
  content: "\e0a5";
}
.LpbCe3oFPMJ:before {
  content: "\e0a6";
}
.nKbWe1nlo:before {
  content: "\e0a7";
}
.ndInbA:before {
  content: "\e0a8";
}
.I0UaoGbbE:before {
  content: "\e0a9";
}
.JN5pQkL8:before {
  content: "\e0aa";
}
.a8zqCuMtrk4:before {
  content: "\e0ab";
}
.RyLwqzqvy28:before {
  content: "\e901";
}
.kUpApZgXk4X:before {
  content: "\e902";
}
.FxmUsM:before {
  content: "\e903";
}
.oUGPsYbEnkq:before {
  content: "\e904";
}
.WjnC4Kc:before {
  content: "\e905";
}
.O8HgHAqKnes:before {
  content: "\e906";
}
.pgc5o2:before {
  content: "\e907";
}
.vVgI3c8:before {
  content: "\e908";
}
.BEDiFmdm3xd:before {
  content: "\e909";
}
.IWj0LxMAr3:before {
  content: "\e90a";
}
.jUX4bEv:before {
  content: "\e90b";
}
.Qmh1ez:before {
  content: "\e90c";
}
.ZB9eqD2Q93:before {
  content: "\e90d";
}
.LmegZbJ:before {
  content: "\e90e";
}
.lF4gLg:before {
  content: "\e90f";
}
.ismqS5fmNv:before {
  content: "\e910";
}
.wHiIxQ1:before {
  content: "\e911";
}
.PJGpB1dMWu:before {
  content: "\e912";
}
.LWbjFC:before {
  content: "\e913";
}
.GisvoVs:before {
  content: "\e914";
}
.svOOy7U:before {
  content: "\e915";
}
.C1N6QT9PKU:before {
  content: "\e916";
}
.HufPup900UJ:before {
  content: "\e917";
}
.IZqn8hp4B:before {
  content: "\e918";
}
.of4JWNMv9:before {
  content: "\e919";
}
.omNKUzc9E:before {
  content: "\e91a";
}
.Y3WiWt:before {
  content: "\e91b";
}
.fyy9ZG3F6f3:before {
  content: "\e91c";
}
.qQXhh40:before {
  content: "\e91d";
}
.ZEHM95MKOVI:before {
  content: "\e91e";
}
.SKDiRHoz:before {
  content: "\e91f";
}
.fnWrTyu:before {
  content: "\e920";
}
.NiORtJ:before {
  content: "\e921";
}
.dORN0jClM:before {
  content: "\e922";
}
.MYkdRr:before {
  content: "\e923";
}
.TG00hOc:before {
  content: "\e924";
}
.ufheWVe6:before {
  content: "\e925";
}
.dhYk13CSC8x:before {
  content: "\e926";
}
.ghTglq:before {
  content: "\e927";
}
.NWsvIbQ2IaD:before {
  content: "\e928";
}
.FiRvm6TCZ58:before {
  content: "\e929";
}
.zhaDSw2jZWl:before {
  content: "\e92a";
}
.S4ZZY4SO:before {
  content: "\e92b";
}
.elXzFlZnq:before {
  content: "\e92c";
}
.QsvyYAKx9iz:before {
  content: "\e92d";
}
.akmbl4QCWj:before {
  content: "\e92e";
}
.eTS15n38a:before {
  content: "\e92f";
}
.H4nT25:before {
  content: "\e930";
}
.zWgVFpI37l9:before {
  content: "\e931";
}
.Ce8cubN:before {
  content: "\e932";
}
.mP1PAulG:before {
  content: "\e933";
}
.uNoQ2n6c:before {
  content: "\e934";
}
.pIoI0yn6py:before {
  content: "\e935";
}
.Br9WZKPWn:before {
  content: "\e936";
}
.uDeqbxjFX:before {
  content: "\e937";
}
.Sj6H9v:before {
  content: "\e938";
}
.CMchWF4U:before {
  content: "\e939";
}
.OXYM8USu:before {
  content: "\e93a";
}
.WaR9bA5DWRO:before {
  content: "\e93b";
}
.TIGcytMZlU:before {
  content: "\e93c";
}
.JxNS1ivo42:before {
  content: "\e93d";
}
.bAMmhP3D:before {
  content: "\e93e";
}
.PmsnRV1sEU:before {
  content: "\e93f";
}
.FfHPDnN4GZj:before {
  content: "\e940";
}
.OySMkP:before {
  content: "\e941";
}
.yDDXvaCHyk:before {
  content: "\e942";
}
.UWenmFkU9:before {
  content: "\e943";
}
.NlbrfP2x7:before {
  content: "\e944";
}
.DbqkrE:before {
  content: "\e945";
}
.d9rjjA:before {
  content: "\e946";
}
.NaADDP6Cy:before {
  content: "\e947";
}
.IB30dQ:before {
  content: "\e948";
}
.pPmDcvIR:before {
  content: "\e949";
}
.l3WKXy:before {
  content: "\e94a";
}
.lrecOgF:before {
  content: "\e94b";
}
.hkBlxYGJ:before {
  content: "\e94c";
}
.wfGN6x:before {
  content: "\e94d";
}
.uF4Zok9:before {
  content: "\e94e";
}
.m9goad:before {
  content: "\e94f";
}
.gwkPGIg:before {
  content: "\e950";
}
.NhMyBPt0:before {
  content: "\e951";
}
.QreabDL:before {
  content: "\e952";
}
.UCl8GKYX2g:before {
  content: "\e953";
}
.mh9bZ8JuEM0:before {
  content: "\e954";
}
.h5FD5MU:before {
  content: "\e955";
}
.K9oHcuNdV2Q:before {
  content: "\e956";
}
.oc3DnD:before {
  content: "\e957";
}
.t7zMqiiYH:before {
  content: "\e958";
}
.advM3bU0x9z:before {
  content: "\e959";
}
.cp3pzA:before {
  content: "\e95a";
}
.icIqDjwnM:before {
  content: "\e95b";
}
.jG5I8toge:before {
  content: "\e95c";
}
.w4dUCiv:before {
  content: "\e95d";
}
.iYXnkgwg6d:before {
  content: "\e95e";
}
.P1ge135o2:before {
  content: "\e95f";
}
.EMoSvXY8bE:before {
  content: "\e960";
}
.jNeex9eKx6:before {
  content: "\e961";
}
.coBVF4NTNm:before {
  content: "\e962";
}
.t94zfYspt2:before {
  content: "\e963";
}
.u0Knfvn:before {
  content: "\e964";
}
.AoS7AcRpyzb:before {
  content: "\e965";
}
.MKZ5JEY:before {
  content: "\e966";
}
.yD6Sejkfvwa:before {
  content: "\e967";
}
.GxbAC2lRnI:before {
  content: "\e968";
}
.v4QtTA:before {
  content: "\e969";
}
.ZZsHeJWD:before {
  content: "\e96a";
}
.EQGeEPed:before {
  content: "\e96b";
}
.MrjcIeUpagI:before {
  content: "\e96c";
}
.G1htQIhb:before {
  content: "\e96d";
}
.hqhF6ae9s8a:before {
  content: "\e96e";
}
.Ai2opu:before {
  content: "\e96f";
}
.a2NBNOht:before {
  content: "\e970";
}
.pyJmOTTsC0:before {
  content: "\e971";
}
.lfFSHJDKk4t:before {
  content: "\e972";
}
.bWpadSP1S7:before {
  content: "\e973";
}
.TaCH3NNLhP:before {
  content: "\e974";
}
.TnUh7Y:before {
  content: "\e975";
}
.XmQo8qb:before {
  content: "\e976";
}
.JD6ZtIwst0:before {
  content: "\e977";
}
.Up75aKOvOoc:before {
  content: "\e978";
}
.qpWiPqm:before {
  content: "\e979";
}
.uPKjAXvh:before {
  content: "\e97a";
}
.i5839W:before {
  content: "\e97b";
}
.mkKS9NHZe:before {
  content: "\e97c";
}
.zKqrTeq:before {
  content: "\e97d";
}
.Rs2zMY7dJUR:before {
  content: "\e97e";
}
.MZRnx93qa:before {
  content: "\e97f";
}
